10
Apr 14
OpenSSL/ Heartbleed Bug Vulnerability

To our customers, we would like to let you know that our web hosting service has assured us that our website is patched for the OpenSSL vulnerabilty:

“we are very proactive when it comes to security, and have upgraded all OpenSSL software across our entire infrastructure when we learned of the Heartbleed Bug. At this time, all https websites are running securely, and they are no longer susceptible to the Heartbleed Bug.”

For more information on this vulnerability:

Heartbleed.com

 

 

0 Comments so far! | Leave a Comment

Sorry, the comment form is closed at this time.